"CIAdditionCompositing" = "Tilføjelse";
"CIAffineClamp" = "Affin fastgørelse";
"CIAffineTile" = "Affin flise";
"CIAffineTransform" = "Affin ændring";
"CIBloom" = "Blomstring";
"CIBumpDistortion" = "Forvrængning af ujævnhed";
"CIBlendWithMask" = "Sammensæt med maske";
"CICheckerboardGenerator" = "Skakternet";
"CICircleSplashDistortion" = "Rund stænkforvrængning";
"CICircularScreen" = "Rund skærm";
"CICircularWrap" = "Rund svøbningsforvrængning";
"CICMYKHalftone" = "CMYK-halvtone";
"CIColorControls" = "Farvebetjeningspanel";
"CIColorCube" = "Farvekube";
"CIColorInvert" = "Inverter farve";
"CIColorMatrix" = "Farvematrice";
"CIColorMonochrome" = "Farvemonokrom";
"CIColorMap" = "Farvekort";
"CIColorPosterize" = "Farveplakat";
"CIConstantColorGenerator" = "Konstant farve";
"CICopyMachineTransition" = "Kopimaskine";
"CICrop" = "Beskær";
"CICrystallize" = "Krystalliser";
"CIDisplacementDistortion" = "Fortrængningsforvrængning";
"CIDissolveTransition" = "Opløs";
"CIDisintegrateWithMaskTransition" = "Disintegrer med maske";
"CIDotScreen" = "Raster";
"CIEdges" = "Kanter";
"CIEdgeWork" = "Kantarbejde";
"CIExposureAdjust" = "Justering af eksponering";
"CIFalseColor" = "Falsk farve";
"CIFlashTransition" = "Blitz";
"CIGammaAdjust" = "Gammajustering";
"CIGaussianBlur" = "Gauss-sløring";
"CIGaussianGradient" = "Gauss-gradient";
"CIGlassDistortion" = "Glasforvrængning";
"CIGlassLozenge" = "Glasrhombe";
"CIGloom" = "Mørke";
"CIHatchedScreen" = "Skraveret raster";
"CIHeightFieldFromMask" = "Højdefelt fra maske";
"CIHoleDistortion" = "Hulforvrængning";
"CIHueAdjust" = "Nuancejustering";
"CIKaleidoscope" = "Kaleidoskop";
"CILanczosScaleTransform" = "Lanczos-skaleringsændring";
"CILenticularHaloGenerator" = "Linseformet overstråling";
"CILinearGradient" = "Lineær gradient";
"CILineScreen" = "Linjeskærm";
"CIMaskToAlpha" = "Maske til alfa";
"CIMaximumCompositing" = "Maks.";
"CIMedianFilter" = "Median";
"CIMinimumCompositing" = "Min.";
"CIModTransition" = "Mod";
"CIMotionBlur" = "Sløret bevægelse";
"CIMultiplyCompositing" = "Multiplicer";
"CINoiseReduction" = "Støjnedsættelse";
"CIOpTile" = "Opart-flise";
"CIPageCurlTransition" = "Krøllet side";
"CIParallelogramTile" = "Parallelogram-flise";
"CIPerspectiveTile" = "Perspektiveret flise";
"CIPerspectiveTransform" = "Perspektiveret ændring";
"CIPinchDistortion" = "Knibningsforvrængning";
"CIPixellate" = "Pixellering";
"CIPointillize" = "Pointillisering";
"CIRadialGradient" = "Radial gradient";
"CIRippleTransition" = "Vandløb";
"CISepiaTone" = "Sepiatone";
"CIShadedMaterial" = "Skygget materiale";
"CISharpenLuminance" = "Gør luminans skarpere";
"CISourceAtopCompositing" = "Kilde øverst";
"CISourceInCompositing" = "Kilde ind";
"CISourceOutCompositing" = "Kilde ud";
"CISourceOverCompositing" = "Kilde over";
"CISpotLight" = "Spotlys";
"CIStarShineGenerator" = "Stjerneskin";
"CIStripesGenerator" = "Striber";
"CISunbeamsGenerator" = "Solstråler";
"CISwipeTransition" = "Fej";
"CITorusLensDistortion" = "Kuglerings linseforvrængning";
"CITriangleTile" = "Trekantsflise";
"CITwirlDistortion" = "Hvirvelforvrængning";
"CIUnsharpMask" = "Maske, der fjerner skarphed";
"CIVortexDistortion" = "Hvirvelstrømsforvrængning";
"CIWhitePointAdjust" = "Hvidpunktsjustering";
"CIZoomBlur" = "Zoomsløring";
"CIAddBlendMode" = "Add Blend Mode";
"CIAlphaAddBlendMode" = "Alpha Add Blend Mode";
"CIBehindBlendMode" = "Behind Blend Mode";
"CIColorBlendMode" = "Farvesammensætningsfunktion";
"CIColorBurnBlendMode" = "Mørk farvesammensætningsfunktion";
"CIColorDodgeBlendMode" = "Lys farvesammensætningsfunktion";
"CIDarkenBlendMode" = "Gør blandingsfunktion mørk";
"CIDifferenceBlendMode" = "Forskel i blandingsfunktion";
"CIExclusionBlendMode" = "Udeladt blandingsfunktion";
"CIHardLightBlendMode" = "Blandingsfunktion med hårdt lys";
"CIHardMixBlendMode" = "Hard Mix Blend Mode";
"CIHueBlendMode" = "Nuance i blandingsfunktion";
"CILightenBlendMode" = "Gør blandingsfunktion lysere";
"CILinearBurnBlendMode" = "Linear Burn Blend Mode";
"CILinearDodgeBlendMode" = "Linear Dodge Blend Mode";
"CILinearLightBlendMode" = "Linear Light Blend Mode";
"CILuminescentPremultiplyBlendMode" = "Luminescent Premultiply Blend Mode";
"CILuminosityBlendMode" = "Lysstyrke i blandingsfunktion";
"CIMultiplyBlendMode" = "Multiplicer blandingsfunktion";
"CIOverlayBlendMode" = "Overligger i blandingsfunktion";
"CIPinLightBlendMode" = "PinLight Blend Mode";
"CISaturationBlendMode" = "Mætning i blandingsfunktion";
"CIScreenBlendMode" = "Raster i blandingsfunktion";
"CISoftLightBlendMode" = "Blandingsfunktion i blødt lys";
"CIStencilAlphaBlendMode" = "Stencil Alpha Blend Mode";
"CIStencilLumaBlendMode" = "Stencil Luma Blend Mode";
"CISilhouetteAlphaBlendMode" = "Silhouette Alpha Blend Mode";
"CISilhouetteLumaBlendMode" = "Silhouette Luma Blend Mode";
"CISubtractBlendMode" = "Subtract Blend Mode";
"CIRandomGenerator" = "Tilfældighedsgenerator";
"CIVividLightBlendMode" = "Vivid Light Blend Mode";
